/*
typography.css

Basiswerte Typographie

2017 Dirk Pfuhl, www.dirkpfuhl.de
*/

body, input, textarea {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  line-height: 1.6em;
  text-rendering: optimizeLegibility;
  }
h1, h2, h3, h4 {
  line-height: 1.42857;
  }
h1, h2 {
  font-family: 'Roboto Slab', 'Times New Roman', Times, serif;
  }
h1 {
  margin-top: 0px;
  }
h2, .h2, h3, .h3 {
  margin-bottom: 10px;
  margin-top: 0px;
  }
p + h2, p + .h2, p + h3, p + .h3,
a + h2, a + .h2, a + h3, a + .h3,
img + h2, img + .h2, img + h3, img + .h3,
ul + h2, ul + .h2, ul + h3, ul + .h3 {
  margin-top: 40px;
  }
h2, h2 a {
  font-size: 28px;
  /*color: #169024;*/
  }
h3 {
  font-size: 18px;
  color: #000000;
  }